@import "assets/scss/global";
.students-container{
    display: flex;
    flex-direction: column;
    padding: 10px 20px 0;
    width: 100%;
    height: 100%;
    .box-tag{
        justify-content: flex-start;
        height: 51px;
        & > div{
            height: 51px;
            cursor: pointer;
        }
    }
    .box-content{
        position: relative;
        background-color: #FFF;
        height: calc(100% - 51px);
        border-radius: 0 16px 0 0;
        padding: 0;
    }
}